

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
11 Jan 2008 09:07:38 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.235])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0B17aLD009481	for <[email-masked]>;
Fri, 11 Jan 2008 09:07:37 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so543438nzb.7 for
<[email-masked]>; Thu, 10 Jan 2008 17:07:36 -0800 (PST)
Received: by 10.142.106.18 with SMTP id e18mr1456124wfc.33.1200013656072; Thu,
10 Jan 2008 17:07:36 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs700513wfi; Thu,
10 Jan 2008 17:07:35 -0800 (PST)
Received: by 10.150.143.14 with SMTP id q14mr1062440ybd.113.1200013654419; Thu,
10 Jan 2008 17:07:34 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id d34si3298427roh.5.2008.01.10.17.07.31; Thu,
10 Jan 2008 17:07:34 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0ANqLWW020758; Thu,
10 Jan 2008 19:06:58 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14378910 for [email-masked]; Thu,
10 Jan 2008 19:06:57 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0B16vuq008772 for
<[email-masked]>; Thu, 10 Jan 2008 19:06:57 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0B16pBY027903 for
<[email-masked]>; Thu, 10 Jan 2008 19:06:57 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0B16pRZ018436 for
<[email-masked]>; Thu, 10 Jan 2008 19:06:51 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0B16oWs018435 for [email-masked]; Thu, 10 Jan 2008 19:06:50 -0600
Date: Thu, 10 Jan 2008 19:06:50 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific-NW: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=13
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801100172
Original-recipient: rfc822;[email-masked]
BODY_SIZE_600_699 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

354
WWPN20 KNES 110106
CCA

A.  TROPICAL DISTURBANCE (90W)

B.  10/2330Z

C.   7.4N

D.  128.6E

E.  FIVE/MTSAT

F.  T1.5/1.5/D1.5/24HRS

G.  IR/EIR/VIS

H.  REMARKS...CORRECTED FOR MET VALUE . . . 3/10 BANDING FOR DT=1.5.
MET=1.0 AND PT=1.5.   LOW LEVEL CLOUD LINES LOOSELY ORGANIZED.  -SALEMI

=

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.